[Desktop Entry]
Encoding=UTF-8
Name[bs]=UPnP Osvjetljenje mreže
Name[cs]=Síťové světlo UPnP
Name[da]=UPnP-netværkslys
Name[de]=UPnP Network Light
Name[el]=UPnP Network Light
Name[es]=Luz de red UPnP
Name[eu]=UPnP sareko argia
Name[fur]=Lûs di rêt UPnP
Name[hi]=UPnP नेटवर्क लाइट
Name[hu]=UPnP hálózati fény
Name[id]=Cahaya Jaringan UPnP
Name[ja]=UPnPネットワークライト
Name[pl]=Światło sieciowe UPnP
Name[pt]=Luz de rede UPnP
Name[pt_BR]=Luz da rede UPnP
Name[ro]=Lumină de rețea UPnP
Name[sk]=UPnP sieťové osvetlenie
Name[sl]=Omrežno svetilo UPnP
Name[sr]=УПнП мрежно светло
Name[sr@latin]=UPnP mrežno svetlo
Name[sv]=UPnP nätverkslampa
Name[tr]=UPnp Ağ Işığı
Name[uk]=Мережеве світло UPnP
Name[zh_CN]=UPnP 网络指示灯
Name=UPnP Network Light
Comment[cs]=Ukázková aplikace UPnP pro ovládání světel
Comment[da]=UPnP-prøveprogram til at styre lys
Comment[de]=UPnP-Beispielanwendung zur Lichtsteuerung
Comment[es]=Sencilla aplicación UPnP para controlar luces
Comment[eu]=Argiak kontrolatzeko adibideko UPnP aplikazioa
Comment[fur]=Semplice aplicazion UPnP par controlâ lis lûs
Comment[hi]=रोशनी को नियंत्रित करने के लिए नमूना UPnP अनुप्रयोग
Comment[hu]=Példa UPnP alkalmazás lámpák vezérléséhez
Comment[id]=Contoh aplikasi UPnP untuk mengontrol lampu
Comment[pl]=Prosty program UPnP do sterowania światłami
Comment[pt]=Aplicação UPnP de amostra para controlar luzes
Comment[pt_BR]=Exemplo de aplicativo UPnP para controlar luzes
Comment[ro]=Aplicație UPnP mostră pentru controlul luminilor
Comment[sk]=Vzorová aplikácia UPnP na ovládanie svetiel
Comment[sl]=Vzorčni program UPnP za krmiljenje luči
Comment[sr]=Примерак УПнП програма за управљање светлима
Comment[sv]=UPnP-exempelprogram för att styra lampor
Comment[tr]=Işıkları denetlemek için örnek UPnP uygulaması
Comment[uk]=Зразок програми UPnP для керування освітленням
Comment[zh_CN]=控制灯的 UPnP 应用示例
Comment=Sample UPnP application for controlling lights
Categories=GTK;Development;
Exec=gupnp-network-light
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=network-light
Terminal=false
Type=Application
StartupNotify=true
